Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

ACS 4.0 Windows 2008 R2 support AD Windows 2012

Hello, my client has the following production environment: 
ACS v4.0 and AD on a Windows 2008 R2 (working well). 
He wants to migrate AD to Windows 2012 and want to know if there will be compatibility issues with the ACS, if so, what should they do to make them compatible?

4 REPLIES

ACS 4.x is not compatible

ACS 4.x is not compatible with anything about 2008 standard.

If it working with 2008 R2, then great, but its an unsupported setup.

There is no scope for 2012.

Only option is ACS 5.x.

Rate if Useful :)

Sharing knowledge makes you Immortal.

Regards,

Ed

New Member

Thank you very much Edward!

Thank you very much Edward!

 

Regards,

Rafael

Cisco Employee

Rafel,I agree with Edward.

Rafel,

I agree with Edward. Only ACS 5.5 supports windows 2012.

Support for Windows 2012 and 2012 R2 Servers—ACS 5.5 now supports Windows 2012 and 2012 R2 Servers. The Windows 2012 R2 server is supported after ACS 5.5 patch 1. Windows 2012 server has enhanced security and added functionalities. 
http://www.cisco.com/c/en/us/td/docs/net_mgmt/cisco_secure_access_control_system/5-5/release/notes/acs_55_rn.html

 

Regards,

Jatin Katyal

** Do rate helpful posts **

~BR Jatin Katyal **Do rate helpful posts**
New Member

Thank you very much! It helps

Thank you very much!

 

It helps a lot!

 

Regards,

Rafael

267
Views
0
Helpful
4
Replies